@font-face {
  font-family: "iconfont"; /* Project id 2933188 */
  src: url('//at.alicdn.com/t/font_2933188_6cezao0aolf.woff2?t=1636700580221') format('woff2'),
       url('//at.alicdn.com/t/font_2933188_6cezao0aolf.woff?t=1636700580221') format('woff'),
       url('//at.alicdn.com/t/font_2933188_6cezao0aolf.ttf?t=1636700580221') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhankai:before {
  content: "\e82b";
}

.icon-shousuo:before {
  content: "\e82c";
}

.icon-xinzeng:before {
  content: "\e829";
}

.icon-guanbi:before {
  content: "\e82a";
}

.icon-xiala:before {
  content: "\e828";
}

.icon-bianji:before {
  content: "\e827";
}

.icon-chakanzhutihuaxiang:before {
  content: "\e826";
}

.icon-fengxianyujing:before {
  content: "\e824";
}

.icon-shechuanzuzhishibie:before {
  content: "\e825";
}

.icon-shenchayanpan:before {
  content: "\e821";
}

.icon-shijianyijiao:before {
  content: "\e822";
}

.icon-xitongguanli:before {
  content: "\e823";
}

.icon-shechuanrenyuanku:before {
  content: "\e820";
}

.icon-shichangzhutiku:before {
  content: "\e81c";
}

.icon-shechuanmingluku:before {
  content: "\e81d";
}

.icon-shechuanqingbaoku:before {
  content: "\e81e";
}

.icon-wangchuanyangbenku:before {
  content: "\e81f";
}

